/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 480px) {
body 																{ background: none; }
img																	{ max-width:100%; height:auto; }
h1																	{ font:normal 18px/24px 'Open Sans', sans-serif; }
h2																	{ font:700 16px/20px 'Open Sans Condensed', sans-serif; }
h3																	{ font:700 14px/18px 'Open Sans Condensed', sans-serif; }
h4																	{ font:bold 13px/16px 'Open Sans', sans-serif; }
h5																	{ font:normal 12px/14px 'Open Sans', sans-serif; }
table																{ max-width:100%; }
.slicknav_menu														{ display:block; }
.wrapper															{ width:100%; padding:0; }

#page																{ padding:10px; }
#page #masthead														{ margin-bottom:0px; }
#page #masthead	.top												{ display:none; }
#page #masthead	.bottom h1											{ font:700 18px/20px 'Open Sans Condensed', sans-serif; color:#3d424d; margin-bottom:10px; }
#page #content #primary												{ display:table; }
#page #content #primary #sidebar-default							{ display:table-footer-group; width:100%; float:none; margin:0; }
#page #content #primary #sidebar-default .widget.widget_shopping_cart
																	{ display:none !important; }
#page #content #primary #main										{ display:table-header-group; width:100%; float:none; margin:0; }
#page #content #primary #main #sidebar-top-page						{ display:none; }
#page #content #primary #main #sidebar-top-mobile-page				{ display:block; }

/*Woocommerce Featured Widget */
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget
																	{ display:block; overflow:hidden; }
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li
																	{ display:block; width:100%; height:auto; min-height:auto; float:none; margin:0 0 20px 0 !important; text-align:center; }
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li:nth-child(3n+0)
																	{ margin:inherit !important; }
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li a img
																	{ width:100% !important; -webkit-box-shadow:none !important; display:block; }
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li a
																	{ display:block; font:700 16px/20px 'Open Sans Condensed', sans-serif; }
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li span,
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li small
																	{ display:none; }
																	
/*Woocommerce Cart Widget*/
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content ul.product_list_widget
																	{ display:none; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total
																	{ font:700 20px/36px 'Open Sans Condensed', sans-serif; color:#767a83; margin:0; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total strong
																	{ min-width:inherit !important; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total span.total_items
																	{ color:#767a83; text-decoration:underline; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total span.amount
																	{ color:#767a83; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total small
																	{ display:none; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total a.viewcart
																	{ display:none; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total a.button
																	{ border:none !important; padding:8px 12px !important; background:#ffb300 !important; color:#fff !important; font:normal 14px/20px 'Open Sans', sans-serif !important; -webkit-border-radius: 10px !important; border-radius: 10px !important; text-shadow:none !important; box-shadow:none !important; float:right; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total a.button:after
																	{ content:""; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total a.button:hover
																	{ background:#3d424d !important; color:#fff !important; }

/*Woocommerce Product List*/
#page #content #primary ul.products li								{ width:100% !important; height:auto !important; float:none !important; margin:0 0 20px 0 !important; }
#page #content #primary ul.products li:nth-child(3n+0)				{ margin:inherit !important; }

																	
/*Woocommerce Common*/
.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input
																	{ width:auto !important; }
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button
																	{ padding:5px 10px !important; font:normal 12px/16px 'Open Sans', sans-serif !important; }
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th,
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td
																	{ padding:2px; }
.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-1, .woocommerce-page .col2-set .col-2
																	{ margin-bottom:20px; }
																	
																	
/*Cyclone Slider*/
.cycloneslider-template-default .cycloneslider-caption				{ width:55% !important; background:none !important; left:auto !important; right:0; bottom:auto !important; top:0;  }
.cycloneslider-template-default .cycloneslider-caption-title		{ font:700 12px/14px 'Open Sans Condensed', sans-serif !important; padding:0 !important; margin-top:5px; }
.cycloneslider-template-default .cycloneslider-caption-description	{ padding:0 !important; }
.cycloneslider-template-default .cycloneslider-caption-description p
																	{ font:700 11px/12px 'Open Sans Condensed', sans-serif !important; padding:0 !important; margin-bottom:8px; }
.cycloneslider-template-default .cycloneslider-caption-description p:first-child
																	{ font:700 10px/11px 'Open Sans Condensed', sans-serif !important; }
}

@media only screen and (min-width : 480px) and (max-width : 768px) {
body 																{ background: none; }
img																	{ max-width:100%; height:auto; }
h1																	{ font:normal 18px/24px 'Open Sans', sans-serif; }
h2																	{ font:700 16px/20px 'Open Sans Condensed', sans-serif; }
h3																	{ font:700 14px/18px 'Open Sans Condensed', sans-serif; }
h4																	{ font:bold 13px/16px 'Open Sans', sans-serif; }
h5																	{ font:normal 12px/14px 'Open Sans', sans-serif; }
table																{ max-width:100%; }
.slicknav_menu														{ display:block; }
.wrapper															{ width:100%; padding:0; }

#page																{ padding:10px; }
#page #masthead														{ margin-bottom:0px; }
#page #masthead	.top												{ display:none; }
#page #masthead	.bottom h1											{ font:700 24px/28px 'Open Sans Condensed', sans-serif; color:#3d424d; margin-bottom:10px; }
#page #content #primary												{ display:table; }
#page #content #primary #sidebar-default							{ display:table-footer-group; width:100%; float:none; margin:0; }
#page #content #primary #sidebar-default .widget.widget_shopping_cart
																	{ display:none !important; }
#page #content #primary #main										{ display:table-header-group; width:100%; float:none; margin:0; }
#page #content #primary #main #sidebar-top-page						{ display:none; }
#page #content #primary #main #sidebar-top-mobile-page				{ display:block; }

/*Woocommerce Featured Widget */
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget
																	{ display:block; overflow:hidden; }
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li
																	{ display:block; width:50%; height:auto; min-height:200px; float:left; margin:0 0 20px 0; text-align:center; }
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li:nth-child(3n+0)
																	{ margin:inherit !important; }
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li a img
																	{ width:100% !important; -webkit-box-shadow:none !important; display:block; }
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li a
																	{ display:block; font:700 16px/20px 'Open Sans Condensed', sans-serif; }
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li span,
#page #content #primary #main #sidebar-top-mobile-page .widget_products ul.product_list_widget li small
																	{ display:none; }
																	
/*Woocommerce Cart Widget*/
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content ul.product_list_widget
																	{ display:none; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total
																	{ font:700 20px/36px 'Open Sans Condensed', sans-serif; color:#767a83; margin:0; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total strong
																	{ min-width:inherit !important; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total span.total_items
																	{ color:#767a83; text-decoration:underline; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total span.amount
																	{ color:#767a83; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total small
																	{ display:none; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total a.viewcart
																	{ display:none; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total a.button
																	{ border:none !important; padding:8px 12px !important; background:#ffb300 !important; color:#fff !important; font:normal 14px/20px 'Open Sans', sans-serif !important; -webkit-border-radius: 10px !important; border-radius: 10px !important; text-shadow:none !important; box-shadow:none !important; float:right; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total a.button:after
																	{ content:""; }
#page #content #primary #main #sidebar-top-mobile-page .widget_shopping_cart_content p.total a.button:hover
																	{ background:#3d424d !important; color:#fff !important; }

/*Woocommerce Product List*/
#page #content #primary ul.products li								{ width:50% !important; height:auto !important; float:left !important; margin:0 0 20px 0 !important; }

																	
/*Woocommerce Common*/
.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input
																	{ width:auto !important; }
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button
																	{ padding:5px 10px !important; font:normal 12px/16px 'Open Sans', sans-serif !important; }
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th,
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td
																	{ padding:2px; }
.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-1, .woocommerce-page .col2-set .col-2
																	{ margin-bottom:20px; }
																	
																	
																	
/*Cyclone Slider*/
.cycloneslider-template-default .cycloneslider-caption				{ width:55% !important; background:none !important; left:auto !important; right:0; bottom:auto !important; top:0;  }
.cycloneslider-template-default .cycloneslider-caption-title		{ font:700 12px/14px 'Open Sans Condensed', sans-serif !important; padding:0 !important; margin-top:5px; }
.cycloneslider-template-default .cycloneslider-caption-description	{ padding:0 !important; }
.cycloneslider-template-default .cycloneslider-caption-description p
																	{ font:700 11px/12px 'Open Sans Condensed', sans-serif !important; padding:0 !important; margin-bottom:8px; }
.cycloneslider-template-default .cycloneslider-caption-description p:first-child
																	{ font:700 10px/11px 'Open Sans Condensed', sans-serif !important; }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1199px) {
img																	{ max-width:100%; height:auto; }
h1																	{ font:normal 20px/28px 'Open Sans', sans-serif; }
h2																	{ font:normal 18px/22px 'Open Sans', sans-serif; }
h3																	{ font:normal 16px/20px 'Open Sans', sans-serif; }
h4																	{ font:bold 15px/18px 'Open Sans', sans-serif; }
h5																	{ font:normal 16px/30px 'Open Sans', sans-serif; }
table																{ max-width:100%; }

.wrapper															{ width:100%; padding:0; }

#page																{ padding:10px; }
#page #masthead	.bottom h1											{ font:700 24px/28px 'Open Sans Condensed', sans-serif;  }
#page #content #primary #main #sidebar-top-mobile-page				{ display:none; }

#page #content #primary #sidebar-default .widget_shopping_cart_content p.total
																	{ font:700 16px/36px 'Open Sans Condensed', sans-serif; color:#767a83; margin:0; }
#navigation div.menu-primary-navigation-container ul.menu li a		{ padding:0px 10px; margin:0; font:700 18px/60px 'Open Sans Condensed', sans-serif; color:#fff; display:block; text-decoration:none; }

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1200px) and (orientation : landscape) {
/* Styles */
.wrapper															{ width:100%; }
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1200px) and (orientation : portrait) {
/* Styles */
.wrapper															{ width:100%; }
}


/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}